.templateDownload,
a.templateDownload,
button[type="submit"] {
  width: 7em;
  height: 2em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: 'Medium', 'Segoe UI', Verdana, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin: 0.5rem;
  border: 1px solid hsl(180, 40%, 40%);
  border-radius: 0.4rem;
}

.templateDownload:focus,
button[type="submit"]:focus {
  outline: none;
}

button:focus {
  outline: none;
}

.templateDownload,
button {
  background-color: hsl(180, 40%, 97%);
  color: hsl(180, 40%, 40%);
}

.templateDownload:hover,
button:hover {
  cursor: pointer;
  color: hsl(180, 40%, 30%);
  background-color: hsl(180, 40%, 92%);
}

input[type=file]::file-selector-button {
  width: calc(7em - 2px);
  height: 2em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: 'Medium', 'Segoe UI', Verdana, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: hsl(180, 40%, 40%);
  border: 0 solid hsl(180, 40%, 40%);
  border-right-width: 1px;
  background-color: hsl(180, 40%, 97%);
  cursor: pointer;
}

input[type=file]::file-selector-button:hover {
  color: hsl(180, 40%, 30%);
  background-color: hsl(180, 40%, 92%);
}

label input[type=file] {
  width: calc(100% - 1rem);
  font-family: 'Medium', 'Segoe UI', Verdana, Arial, sans-serif;
  font-size: 1.25rem;
  color: hsl(180, 10%, 20%);
  margin: 0.5rem 0.5rem;
  padding-right: 0.5rem;
  padding-right: 0.5rem;
  border: 1px solid hsl(180, 40%, 40%);
  border-radius: 0.4rem;
  overflow: hidden;
}